table.sample{
	color: #666666;
	border-collapse: separate;
	border-spacing: 1px;
	border: 1px solid #CCCCCC;
}
.sample th{
	padding: 3px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #E1E2E6;
	text-align: center;
	vertical-align: middle;
}
.sample td{
	padding: 3px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: middle;
}
